## kde-style-skulpture 0.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,14 +12,22 @@
     include (MacroLibrary)
     add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
     include_directories (${KDE4_INCLUDES} ${CMAKE_BINARY_DIR})
-    message (STATUS "Looking for kwinglobals.h")
-    find_file (KWINGLOBALS_H kwinglobals.h ${KDE4_INCLUDES})
-    if (KWINGLOBALS_H)
-        message (STATUS "Looking for kwinglobals.h - found")
+#    find_package (KDE4Workspace QUIET)
+    set (KDE4WORKSPACE_FOUND OFF)
+    if (KDE4WORKSPACE_FOUND)
+        message (STATUS "Found KDE4Workspace")
+        include_directories (${KDE4WORKSPACE_INCLUDE_DIR})
         set (BUILD_KWIN_CLIENT ON)
-    else (KWINGLOBALS_H)
-        message (STATUS "Looking for kwinglobals.h - not found.")
-    endif (KWINGLOBALS_H)
+    else (KDE4WORKSPACE_FOUND)
+        message (STATUS "Looking for kwinglobals.h")
+        find_file (KWINGLOBALS_H kwinglobals.h ${KDE4_INCLUDES})
+        if (KWINGLOBALS_H)
+            message (STATUS "Looking for kwinglobals.h - found")
+            set (BUILD_KWIN_CLIENT ON)
+        else (KWINGLOBALS_H)
+            message (STATUS "Looking for kwinglobals.h - not found.")
+        endif (KWINGLOBALS_H)
+    endif (KDE4WORKSPACE_FOUND)
 else (KDE4_FOUND)
     set (QT_MIN_VERSION "4.1.0")
     find_package (Qt4 REQUIRED)
@@ -31,7 +39,8 @@
 add_subdirectory (src)
 
 if (KDE4_FOUND)
-    add_subdirectory (color-schemes)
+    macro_optional_add_subdirectory (color-schemes)
+    macro_optional_add_subdirectory (desktoptheme)
     if (BUILD_KWIN_CLIENT)
         add_subdirectory (kwin-client)
     else (BUILD_KWIN_CLIENT)
