=== color-schemes/CMakeLists.txt ===
file (GLOB skulpture_COLORSCHEMES *.colors)
install (FILES ${skulpture_COLORSCHEMES} DESTINATION ${DATA_INSTALL_DIR}/color-schemes)
