=== debian/changelog ===
kde-style-skulpture (0.2.4-0ubuntu3) quantal; urgency=low

  * No-change rebuild against libkdecorations4abi1.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 10 Jun 2012 00:38:02 +0200

kde-style-skulpture (0.2.4-0ubuntu2) oneiric; urgency=low

  * Adjust install patch in debian/kde-style-skulpture.install for multi-arch
    (LP: #831210 )

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Sep 2011 13:17:08 -0400

kde-style-skulpture (0.2.4-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Update kde-style-skulpture.install
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend versino to 7.3.16 or higher
  * Switch from cdbs to pkg-kde-tools' dh7 kde sequence:
    - Remove build-depend on cdbs
    - Bump build-depend version on pkg-kde-tools to 0.5.0 or higher
  * Bump Standards-Version to 3.9.1
  * Improve the long description of kde-style-skulpture

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 29 Dec 2010 11:24:50 -0500

kde-style-skulpture (0.2.3-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Update copyrite, all files GPL-3

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 13 Jun 2009 23:21:59 -0400

kde-style-skulpture (0.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - Update kde-style-skulpture.install, add:
      + usr/share/kde4/apps/skulpture/pics/skulpture.png
      + usr/share/kde4/apps/skulpture/skulptureui.rc
  * Add ${misc:Depends} for kwin-style-skulpture

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 25 Jan 2009 18:13:07 -0500

kde-style-skulpture (0.2.0-1) experimental; urgency=low

  * Initial release (Closes: #507067)

 -- Richard A. Johnson <nixternal@kubuntu.org>  Fri, 28 Nov 2008 00:32:26 -0600
