=== debian/control ===
Source: kde-style-skulpture
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Richard A. Johnson <nixternal@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), 
 cmake (>= 2.6.2), kdebase-workspace-dev (>= 4:4.1.3)
Standards-Version: 3.9.1
Homepage: http://skulpture.maxiom.de

Package: kde-style-skulpture
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kwin-style-skulpture
Description: Widget style for Qt4 and KDE 4
 Skulpture is a window decoration and widget style for Qt4 and KDE 4 that
 features classical, three-dimensional artwork, along with other features not
 found in other styles.
 .
 This package contains the Qt4 and KDE widget style of Skulpture. The
 corresponding KWin window decorations are packaged separately in
 kwin-style-skulpture.

Package: kwin-style-skulpture
Architecture: any
Depends: ${shlibs:Depends}, kde-style-skulpture, ${misc:Depends}
Description: Window decoration for KDE
 Skulpture is a window decoration and widget style for Qt4 and KDE 4 that 
 features classical, three-dimensional artwork, along with other features not 
 found in other styles.
 .
 This package contains the KDE 4 window decoration and color themes of
 Skulpture which allows customization via the KDE 4 System Settings. The
 corresponding Qt4 and KDE 4 widget style is packaged separately in
 kde-style-skulpture.
